xml-general mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jeremias Maerki <...@jeremias-maerki.ch>
Subject Re: Is Crimson compatible with JDK 1.5?
Date Thu, 12 Mar 2009 07:35:38 GMT
Crimson is retired and horribly outdated. If there's a task to move to
JDK 1.5 and your question pops up, I can only recommend to migrate to a
new XML parser (like Apache Xerces-J) if you have to interact directly
with a particular XML parser. Better is to rely just on the JAXP API if
that's possible.

On 11.03.2009 17:51:20 ravish mody wrote:
> Hi,
>  
> I want to know is Crimson compatible with JDK 1.5 or not?
>  
> Regards,
> Oracle <http://www.oracle.com/> 
> Ravish Mody | Support Engineer
> Oracle Global Support
> Green Oracle <http://www.oracle.com/commitment> 	 Oracle is
> committed to developing practices and products that help protect the
> environment	
> 
>  
> 
>  




Jeremias Maerki


---------------------------------------------------------------------
To unsubscribe, e-mail: general-unsubscribe@xml.apache.org
For additional commands, e-mail: general-help@xml.apache.org


Mime
View raw message